## haskell-file-embed 0.0.3.1

=== debian/changelog ===
haskell-file-embed (0.0.3.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 29 May 2011 12:04:27 -0400
