## haskell-file-embed 0.0.4.1

=== debian/changelog ===
haskell-file-embed (0.0.4.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:45:01 +0100

haskell-file-embed (0.0.4.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 25 Jun 2011 18:30:03 -0400

haskell-file-embed (0.0.3.1-2) unstable; urgency=low

  * Depend on ghc-ghci, to avoid build attempts on arches without template
    hasekll.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 03 Jun 2011 10:00:42 +0200
