=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
+  , ghc-ghci
 Build-Depends-Indep: ghc-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/file-embed
