## haskell-file-embed 0.0.4.4

=== debian/changelog ===
haskell-file-embed (0.0.4.4-1) unstable; urgency=low

  * New upstream version.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Sun, 20 May 2012 21:21:49 -0400

haskell-file-embed (0.0.4.3-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Thu, 17 May 2012 21:09:59 -0400
