=== debian/control ===
Source: haskell-file-embed
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , ghc-ghci
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/file-embed
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-file-embed
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-file-embed

Package: libghc-file-embed-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: direct file embedding library${haskell:ShortBlurb}
 It lets you use Template Haskell to embed file contents directly.
 .
 ${haskell:Blurb}

Package: libghc-file-embed-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: direct file embedding library${haskell:ShortBlurb}
 It lets you use Template Haskell to embed file contents directly.
 .
 ${haskell:Blurb}

Package: libghc-file-embed-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: direct file embedding library${haskell:ShortBlurb}
 It lets you use Template Haskell to embed file contents directly.
 .
 ${haskell:Blurb}
