## haskell-file-embed 0.0.6

=== debian/changelog ===
haskell-file-embed (0.0.6-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 14 Dec 2013 12:56:34 -0500
