=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
   , ghc
   , ghc-prof
   , ghc-ghci
+  , libghc-hunit-dev
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/file-embed
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-file-embed
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-file-embed
