=== debian/control ===
Source: haskell-file-embed
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-ghci,
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-hunit-dev,
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.8
Homepage: https://github.com/snoyberg/file-embed
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-file-embed
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-file-embed-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: direct file embedding library${haskell:ShortBlurb}
 It lets you use Template Haskell to embed file contents directly.
 .
 ${haskell:Blurb}

Package: libghc-file-embed-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: direct file embedding library${haskell:ShortBlurb}
 It lets you use Template Haskell to embed file contents directly.
 .
 ${haskell:Blurb}

Package: libghc-file-embed-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: direct file embedding library${haskell:ShortBlurb}
 It lets you use Template Haskell to embed file contents directly.
 .
 ${haskell:Blurb}
