=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-ghci,
  ghc-prof,
@@ -15,7 +16,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/snoyberg/file-embed
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-file-embed
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-file-embed]
 
 Package: libghc-file-embed-dev
 Architecture: any
