## haskell-file-embed 0.0.12.0

=== debian/changelog ===
haskell-file-embed (0.0.12.0-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:42:01 +0000

haskell-file-embed (0.0.12.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 12:30:34 +0200

haskell-file-embed (0.0.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 04 Jun 2020 20:12:32 -0400
