=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hunit-dev,
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/snoyberg/file-embed
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-file-embed
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-file-embed]
